C-Command Software Forum

SpamSieve 2.9.7 is NOT compatible with Mail 6.6 in OSX 10.8.5

Beware:

SpamSieve 2.9.7 is NOT compatible with Apple Mail 6.6 (1810) which is part of the latest OSX Mountain Lion update 10.8.5

SpamSieve 2.9.8 is now available. If possible, update SpamSieve before updating to Mac OS X 10.8.5.